Name: 		spheres-and-crystals
Version: 	0.7
Release: 	3mdk
Summary: 	Spheres and Crystals SVG theme
Group: 		Graphical desktop/GNOME
License: 	LGPL
URL:		http://librsvg.sf.net
Source: 	http://librsvg.sf.net/releases/%{version}/src/%{name}-%{version}.tar.bz2
BuildRoot: 	%{_tmppath}/%{name}-%{version}-root
BuildArch: noarch
Requires:	librsvg >= 2.2.2
BuildRequires: 	libgtk+2.0-devel 
BuildRequires: 	librsvg-devel >= 2.2.2
BuildRequires:  libart_lgpl-devel >= 2.1.3

%description

Spheres and Crystals is a metatheme for GNOME. It is meant to show the
possibilities for using SVG icons all over in GNOME.

%prep
%setup -q

%build
export CFLAGS="%optflags"
./configure --prefix=%_prefix --libdir=%_libdir
%make

%install  
rm -rf %buildroot
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-, root, root)
%doc AUTHORS README TODO ChangeLog
%{_datadir}/themes/SphereCrystal/
%{_datadir}/icons/SphereCrystal/
%dir %{_datadir}/backgrounds/
%dir %{_datadir}/backgrounds/scalable/
%{_datadir}/backgrounds/scalable/tiger.svg

%changelog
* Fri May 14 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.7-3mdk
- increase the release tag

* Fri May 14 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.7-2mdk
- fix buildrequires

* Wed Apr 30 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.7-2mdk
- fix distriblint warning

* Tue Mar 25 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.7-1mdk
- update file list
- new version

* Wed Mar 12 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.6-2mdk
- fix buildrequires

* Fri Feb 28 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.6-1mdk
- new version

* Thu Feb 20 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.5-1mdk
- new version

* Wed Feb 12 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.4-1mdk
- initial Mandrake package

* Mon Feb 03 2003 Christian Schaller <uraeus@gnome.org>
- Update for 0.4
* Sat Feb 01 2003 Christian Schaller <uraeus@gnome.org>
- first draft of spec file

